/* @override 
	http://www.dfbills.com/css/global.css
	http://dfbills.com/css/global.css
*/

html {
	min-width: 820px;
}

body {
	background: #191919;
	color: #cecece;
	margin-top: 0;
	margin-bottom: 25px;
	padding: 0;
	font: 13px Myriad, Myriad, Helvetica, Arial, Sans-serif;
}

a {
	text-decoration: none;
	color: #75a4fc;
}

a:active {
	color: #ff3100;
}

a:visited {
	color: #5975a5;
}

a:hover, a:focus {
	color: #ff3100;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

.img_left {
	float: left;
}

blockquote, q {
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	quotes: none;
	background-color: #383838;
	padding: 3px 15px 3px 20px;
	border: 1px dashed #565656;
	margin: 0 25px 0 0;
}

input {
	line-height: 1;
}

#container {
	max-width: 980px;
	margin: 0 auto;
	line-height: 130%;
	background-color: #202020;
}

#header {
	height: 190px;
	background: url(/images/main/header.jpg) no-repeat;
}

#logo {
	float: left;
	width: 303px;
	height: 75px;
	padding-top: 10px;
	padding-left: 13px;
}

#quote {
	margin: 0;
	color: white;
	padding-right: 10px;
	width: 350px;
	text-align: right;
	position: relative;
	font-size: 11px;
	height: 125px;
	bottom: 105px;
	float: right;
	overflow: hidden;
}

#main_head {
	display: none;
}

#nav {
	position: relative;
	top: 85px;
	clear: left;
	background-image: url(/images/main/nav.jpg);
	padding: 0;
}

#nav ul {
	list-style: none;
	text-align: center;
}

#nav a {
	list-style: none;
	text-align: center;
	font-size: 17px;
	line-height: 25px;
	color: #e5e5e5;
}

#nav a:hover {
	color: #ff3100;
}

#nav li {
	display: inline;
	margin: 0 60px;
}

#nav p {
	margin: 0 0 10px;
}

/* @group Sidebar */

#sidebar {
	width: 260px;
	float: right;
	clear: both;
	padding: 30px 0px 25px;
	bottom: 45px;
	position: relative;
	/

*margin: 15px;
*/
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#sidebar h5, #sidebar p {
	font-size: 14px;
	margin-bottom: 7px;
	margin-top: 0;
}

#featured_projects {
	/*

background-color: #191919;
	padding: 10px;*/
	margin-bottom: 20px;
}

#featured_projects ul {
	color: #75a4fc;
}

#twitter {
	/*

background-color: #191919;
	padding: 10px;*/
	margin-bottom: 20px;
}

#sidebar_photos {
	/*

background-color: #191919;
	padding: 10px;*/
	margin-bottom: 20px;
}

#friends {
	/*

background-color: #191919;
	padding: 10px;*/
	margin-bottom: 20px;
}

#friends a {
	cursor: pointer;
}

#friends ul li a {
	font-size: 11px;
	width: 230px;
	margin-left: 20px;
}

#charts {
	/*

background-color: #191919;
	padding: 10px;*/
	margin-bottom: 20px;
}

#charts h5 {
	font-size: 14px;
	padding-top: 0;
	padding-left: 0;
	padding-right: 10px;
}

.mheader {
	display: none;
}

.musrimg {
	display: none;
}

.musrimg {
	border: 1px solid #fff;
	float: right;
	width: 32px
}

.mtable1,.mtable2,.mtable3,.msearch {
	width: 100%
}

.mxtx td {
	font-size: 10px;
}

.mtable1,.mtable2 td, .msearch {
	text-transform: lowercase;
}

.mrt1 {
	font-weight: normal
}

.mcvr {
	border: 1px solid #4a4a4a
}

/* M-CHART  "Top Songs This Month" */

#mc46801 {
	width: 240px;
	color: #cecece;
	float: left;
	margin-top: 5px;
}

#mc46801 .mdesc {
	background-color: #202020;
}

#mc46801 .mdesc a:visited {
	color: #cecece;
}

#mc46801 a {
	color: #cecece;
}

#mc46801 .mrow1 {
	background-color: #1a1a1a;
}

#mc46801 .mrow2 {
	background-color: #202020;
}

#mc46801 .mcvr {
	width: 32px;
}

#mc46801 .srchcont {
	display: none;
}

/* M-CHART "Recently Played" */

#mc28578 {
	width: 240px;
	color: #cecece;
	float: left;
	margin-bottom: 5px;
}

#mc28578 .mdesc {
	background-color: #202020;
}

#mc28578 .mdesc a:visited {
	color: #cecece;
}

#mc28578 a {
	color: #cecece;
}

#mc28578 .mrow1 {
	background-color: #1a1a1a;
}

#mc28578 .mrow2 {
	background-color: #202020;
}

#mc28578 .mcvr {
	width: 32px;
}

#mc28578 .srchcont {
	display: none;
}

/* @end */

#content {
	margin-right: 260px;
	padding: 40px 30px 20px 20px;
	min-width: 520px;
}

#content img {
	border: 1px solid #262626;
	margin-bottom: 15px;
	margin-right: 15px;
}

#content h2 {
	margin: 0 0 5px;
	color: #e5e5e5;
	font-size: 23px;
	padding-bottom: 10px;
	line-height: 25px;
	padding-top: 15px;
}

#footer {
	clear: both;
	margin: 25px 0 0;
	color: #fff;
	background: #4a4a4a;
	border-top: 1px solid #e5e5e5;
	padding: 10px;
	position: relative;
	top: 25px;
}

#footer p {
	margin: 0;
	font-size: 11px;
}

h1 {
	margin: 0 0 5px;
	color: #75a4fc;
	font-size: 24px;
	padding-bottom: 10px;
	line-height: 24px;
}

.lowercase {
	text-transform: lowercase;
}

.post {
	padding-bottom: 30px;
}

.post_details {
	text-align: left;
	font-size: 11px;
	padding-top: 5px;
}

.post_date {
	font-size: 12px;
	color: #cbcbcb;
	line-height: 12px;
	padding-bottom: 7px;
}

.post_time {
	font-style: italic;
	font-size: 11px;
}

.caption {
	width: 450px;
	vertical-align: 14px;
	margin: 0 0 25px;
	font: 11px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

img.photowrap {
	margin-bottom: 20px;
	float: left;
	margin-right: 20px;
}

#paginate {
	padding-top: 50px;
}

code {
	background-color: #191919;
	font-size: 11px;
	color: #3f3;
	line-height: 11px;
	padding: 10px;
	display: block;
	overflow: auto;
}

#comment_join {
	width: 250px;
	float: left;
	text-align: right;
	padding-right: 20px;
	padding-top: 15px;
}

#comment_login {
	width: 250px;
	/*

float: right;*/
	display: block;
	text-align: right;
	border: 1px solid #262626;
	padding: 15px 20px 10px 10px;
}

#comment_add {
	padding-top: 15px;
}

.comment {
	font-size: 11px;
	background-color: #1a1a1a;
	padding: 10px;
	margin-bottom: 5px;
}

.comment_author {
	color: #75a4fc;
}

.comment_avatar {
	float: left;
	padding-right: 7px;
	display: block;
}

.comment_date {
	color: #cbcbcb;
	padding-bottom: 7px;
}

.comment_time {
	font-style: italic;
	font-size: 10px;
}

#comment_inputtext {
	background-color: #d1d1d1;
}

#comment input, #comment textarea {
	border: 1px solid #ccc;
}

#comment input:focus, #comment textarea:focus {
	border: 1px solid #666;
}

#forgot_password {
	font-size: 11px;
}

.album {
	height: 180px;
}

/* @group Clients */

#clients {
	margin-bottom: 35px;
}

#client_login {
	background-color: #1a1a1a;
	padding: 10px;
	text-align: center;
	width: 400px;
}

#client_login a:hover {
	background-color: #1a1a1a;
}

#client_list ul li {
	list-style-type: none;
	line-height: 25px;
	color: #75a4fc;
}

/* @end */

/* @group Press */

#press {
	margin-bottom: 35px;
}

.press_title {
	font-size: 15px;
	margin: 0;
	padding: 0;
}

/* @end */

/* @group Search */

/** Copyright 2007 Google Inc. All rights reserved. */

/** 
 * CSS styles for the Custom Search Engine overlay built on top of AJAXSearch
 * API
 */

.cse-closeResults {
	float: right;
}

.cse-closeResults a {
	padding: 3px 5px;
	border: 1px solid #666;
	color: #d8d8d8;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

.cse-closeResults a:hover {
	background: #a90a08;
	border: 1px solid #000;
}

.cse-overlay-bg {
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #000;
}

.cse-overlay {
	text-align: left;
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 10px;
	width: 600px;
	background-color: #2b2b2b;
	border: 1px solid #333;
	font-size: small;
}

/**
 * Custom AJAXSearch styles
 */

.gsc-resultsHeader,
.gs-visibleUrl-short,
.gs-watermark {
	display: none;
}

.gs-visibleUrl {
	color: #00b300;
}

.gs-visibleUrl-long {
	overflow: hidden;
}

.gs-title {
	font-size: medium;
}

.gsc-trailing-more-results,
.gsc-webResult,
.gs-divider {
	margin-bottom: 1em;
}

.gs-divider {
	margin-bottom: 1em;
	text-align: center;
	color: #676767;
}

/**
 * Default AJAXSearch styles largely from
 * http://www.google.com/uds/css/gsearch.css
 */

/* control inputs
 * .gsc-search-box : the container that hosts the text input area
 * .gsc-input : the text input area
 */

form.gsc-search-box {
	font-size: 13px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	width: 300px;
}

/*
 * This table contains the input element as well as the search button
 * Note that the search button column is fixed width, designed to hold the
 * button div's background image
 */

table.gsc-search-box {
	border-style: none;
	border-width: 0px;
	border-spacing: 0px 0px;
	width: 100%;
	margin-bottom: 2px;
}

table.gsc-search-box td {
	vertical-align: middle;
}

table.gsc-search-box td.gsc-input {
	padding-right: 2px;
}

td.gsc-search-button {
	width: 1%;
}

/**
 * undo common generic table rules
 * that tend to impact branding
 */

table.gsc-branding td,
table.gsc-branding {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: none;
}

table.gsc-branding {
	border-style: none;
	border-width: 0px;
	border-spacing: 0px 0px;
	width: 100%;
}

td.gsc-branding-text {
	vertical-align: top;
}

td.gsc-branding-text div.gsc-branding-text {
	padding-bottom: 2px;
	text-align: right;
	color: #676767;
	font-size: 11px;
	margin-right: 2px;
}

td.gsc-branding-img-noclear {
	width: 51px;
	vertical-align: bottom;
}

td.gsc-branding-img {
	width: 65px;
	vertical-align: bottom;
}

table.gsc-branding-vertical td.gsc-branding-text div.gsc-branding-text {
	margin-right: 0px;
	text-align: center;
}

table.gsc-branding-vertical td.gsc-branding-img-noclear {
	text-align: center;
}

div.gsc-branding-img,
div.gsc-branding-img-noclear,
img.gsc-branding-img,
img.gsc-branding-img-noclear {
	padding-top: 1px;
}

img.gsc-branding-img,
img.gsc-branding-img-noclear {
	margin: 0 0 0 0;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	border: none;
	display: inline;
}

a.gsc-branding-clickable {
	cursor: pointer;
}

input.gsc-search-button {
	margin-left: 2px;
}

/*
 * Given that this is sitting in a variable width tabel cell, the idea is
 * for it to consume the entire cell. The adjacent cell contains the search
 * button and that is a fixed width cell.
 */

input.gsc-input {
	padding-left: 2px;
	border-style: solid;
	border-width: 1px;
	border-color: #BCCDF0;
	width: 99%;
}

.gsc-results .gsc-cursor-box .gsc-trailing-more-results {
	margin-bottom: 0px;
	display: inline;
}

.gsc-results .gsc-cursor {
	display: inline;
}

.gsc-results .gsc-cursor-box {
	margin-bottom: 10px;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
	cursor: pointer;
	color: #d8d8d8;
	text-decoration: underline;
	margin-right: 8px;
	display: inline;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	color: #A90A08;
	font-weight: bold;
	text-decoration: none;
}

/* @end */